Les minimums requis pour bénéficier de la plateforme WeAreLearning sont : 


  • Navigateur : Safari, Chrome, Firefox ou Internet Explorer 10. La dernière version étant toujours préférable. 
  • Connexion Internet : Une connexion d'1 Mb/s minimum est conseillée pour une expérience optimale. 
  • Système d'exploitation : Tous les système disposant d'un navigateur Internet.
  • Autres : Vérifiez que votre navigateur est compatible HTML5, si ce n’est pas le cas vous pouvez installer Adobe Flash Player pour lire les vidéos du site.